export const createFooterScripts = (storeScriptUrls, baseUrl) => {
  const storeScript = storeScriptUrls ? storeScriptUrls.map((scriptUrl, i) => <script src={scriptUrl} key={i}></script>) : []
  return [
    ...storeScript
  ]
}

export const createVersionedFooterScripts = (storeScriptUrls, baseUrl, buildVersion) => {
  const storeScript = storeScriptUrls ? storeScriptUrls.map((scriptUrl, i) => <script src={scriptUrl + '?rand=' + buildVersion} key={i}></script>) : []
  return [
    ...storeScript
  ]
}
